MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004752ardourbugspublic2012-03-03 14:312014-11-15 09:57
Reporterdrobilla 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.XFixed in Version 
Summary0004752: Starting with --new shouldn't show a startup dialog
Description[[If you create a new session with --new the name field is filled in in the new session dialog, but the open button is disabled. You have to change the name, change it back to the original, then you can click open.]]

[[fixed]]

(Ideally --new wouldn't show a dialog at all...)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0012853)
cth103 (administrator)
2012-03-04 17:43

Open button part fixed in 11595. Not showing a dialog at all is a bit more involved.
(0015986)
drobilla (developer)
2014-11-15 09:57

Good enough.

- Issue History
Date Modified Username Field Change
2012-03-03 14:31 drobilla New Issue
2012-03-03 14:31 drobilla cost => 0.00
2012-03-03 15:43 cth103 Target Version => 3.0 beta4
2012-03-04 17:43 cth103 Note Added: 0012853
2012-03-04 17:43 cth103 Status new => acknowledged
2012-03-04 17:43 cth103 Target Version 3.0 beta4 => 3.X
2012-03-04 17:43 cth103 Summary Open button in new session disabled with --new => Starting with --new shouldn't show a startup dialog
2012-03-04 17:43 cth103 Description Updated
2014-11-15 09:57 drobilla Note Added: 0015986
2014-11-15 09:57 drobilla Status acknowledged => resolved
2014-11-15 09:57 drobilla Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker